
Member Nodes - Task #7464

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN to add more content to production 

2015-11-02 19:18 - Bruce Wilson

Status: Closed Start date: 2013-01-30

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that additional materials are loading. 

Related issues:

Blocks Member Nodes - Task #6887: NKN: Verify MN Content and Services in Prod... Closed 2015-03-12

History

#1 - 2015-11-02 19:18 - Bruce Wilson

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-11-02 19:19 - Bruce Wilson

- Blocks Task #6887: NKN: Verify MN Content and Services in Production added

#3 - 2018-08-21 17:23 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
